name = SIASAR entityform Sistema
description = SIASAR entityform Sistema
core = 7.x
package = SIASAR
version = 7.x-1.2
dependencies[] = computed_field
dependencies[] = date
dependencies[] = entity
dependencies[] = entityform
dependencies[] = entityreference
dependencies[] = feature_siasar_field_bases
dependencies[] = features
dependencies[] = field_collection
dependencies[] = field_collection_table
dependencies[] = field_group
dependencies[] = geofield
dependencies[] = i18n_taxonomy
dependencies[] = image
dependencies[] = list
dependencies[] = mvf
dependencies[] = number
dependencies[] = options
dependencies[] = shs
dependencies[] = siasar_field_location
dependencies[] = text
features[entityform_type][] = sistema
features[features_api][] = api:2
features[field_instance][] = entityform-sistema-field_a4_2
features[field_instance][] = entityform-sistema-field_a6_croquis
features[field_instance][] = entityform-sistema-field_a_fuentes_de_financiamient
features[field_instance][] = entityform-sistema-field_agua_en_invierno
features[field_instance][] = entityform-sistema-field_agua_en_verano
features[field_instance][] = entityform-sistema-field_alto
features[field_instance][] = entityform-sistema-field_anno_construccion
features[field_instance][] = entityform-sistema-field_area_planificacion
features[field_instance][] = entityform-sistema-field_cantidad_de_cloro_residual
features[field_instance][] = entityform-sistema-field_caudal_actual_del_sistema
features[field_instance][] = entityform-sistema-field_codigo_de_sistema
features[field_instance][] = entityform-sistema-field_cuenca_hidrografica
features[field_instance][] = entityform-sistema-field_cuestionario_validado
features[field_instance][] = entityform-sistema-field_d_infraestructura
features[field_instance][] = entityform-sistema-field_e_infraestructura_almac
features[field_instance][] = entityform-sistema-field_entidad_local
features[field_instance][] = entityform-sistema-field_entity_clasification
features[field_instance][] = entityform-sistema-field_entity_name
features[field_instance][] = entityform-sistema-field_f_red_de_distribucion
features[field_instance][] = entityform-sistema-field_fecha_analisiscalidad_agua
features[field_instance][] = entityform-sistema-field_fecha_de_aplicaci_n
features[field_instance][] = entityform-sistema-field_fuente_y_o_captacion
features[field_instance][] = entityform-sistema-field_g2_1
features[field_instance][] = entityform-sistema-field_g3_1
features[field_instance][] = entityform-sistema-field_g4_3
features[field_instance][] = entityform-sistema-field_g4_4
features[field_instance][] = entityform-sistema-field_h1_1
features[field_instance][] = entityform-sistema-field_imagen
features[field_instance][] = entityform-sistema-field_latitud
features[field_instance][] = entityform-sistema-field_lineas_de_conduccion
features[field_instance][] = entityform-sistema-field_otras_divisiones
features[field_instance][] = entityform-sistema-field_rehabilitaciones_y_o_ampli
features[field_instance][] = entityform-sistema-field_tipo_de_sistema_de_absto
features[field_instance][] = entityform-sistema-field_user_reference
features[field_instance][] = field_collection_item-field_a_fuentes_de_financiamient-field_monto_financiamiento
features[field_instance][] = field_collection_item-field_a_fuentes_de_financiamient-field_origen_de_financiamiento_i
features[field_instance][] = field_collection_item-field_a_fuentes_de_financiamient-field_programa_especifico_fondos
features[field_instance][] = field_collection_item-field_d_infraestructura-field_d1_1
features[field_instance][] = field_collection_item-field_d_infraestructura-field_d1_3
features[field_instance][] = field_collection_item-field_d_infraestructura-field_d1_4
features[field_instance][] = field_collection_item-field_d_infraestructura-field_d1_5
features[field_instance][] = field_collection_item-field_d_infraestructura-field_d2_2
features[field_instance][] = field_collection_item-field_d_infraestructura-field_edo_fisico_linea_tto
features[field_instance][] = field_collection_item-field_d_infraestructura-field_tipo_de_tratamiento
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_capacidad_almacenamiento
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_e1_1
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_e1_5_altitud
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_e2_2
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_edo_fisico_infr_almac
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_frecuencia_limpieza_infr
features[field_instance][] = field_collection_item-field_e_infraestructura_almac-field_latitud_longitud
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_edo_fisico_red_dist
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f1_1
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f1_2
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f1_3
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f1_4
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f1_5
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f2_1
features[field_instance][] = field_collection_item-field_f_red_de_distribucion-field_f3_2
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_b1_7
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_b1_altitud
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_caudal_de_la_fuente
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_caudal_fuente_epoca_seca
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_codigo_de_la_fuente
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_edo_fisico_infra_cptcion
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_es_la_fuente_principal
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_existe_macro_medicion
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_existencia_de_indicio
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_existencia_deareas_verdes
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_existencia_z_erosionadas
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_existenciade_contaminacion
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_fecha_toma_caudal_ep_seca
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_fecha_toma_cdal_epoca_seca
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_infraestructura_captacion
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_nombre_de_la_fuente
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_observaciones
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_proteccion_de_la_fuente
features[field_instance][] = field_collection_item-field_fuente_y_o_captacion-field_tipo_de_fuente
features[field_instance][] = field_collection_item-field_lineas_de_conduccion-field_c1_1
features[field_instance][] = field_collection_item-field_lineas_de_conduccion-field_c1_4
features[field_instance][] = field_collection_item-field_lineas_de_conduccion-field_c2_2
features[field_instance][] = field_collection_item-field_lineas_de_conduccion-field_diametro_medio_de_tuberia
features[field_instance][] = field_collection_item-field_lineas_de_conduccion-field_edo_fisico_linea_conducion
features[field_instance][] = field_collection_item-field_lineas_de_conduccion-field_longitud_de_la_linea
features[field_instance][] = field_collection_item-field_rehabilitaciones_y_o_ampli-field_ano
features[field_instance][] = field_collection_item-field_rehabilitaciones_y_o_ampli-field_institucion_ejecutora
features[field_instance][] = field_collection_item-field_rehabilitaciones_y_o_ampli-field_monto_rehabilitacion
features[field_instance][] = field_collection_item-field_rehabilitaciones_y_o_ampli-field_origen_de_financiamiento_i
features[field_instance][] = field_collection_item-field_rehabilitaciones_y_o_ampli-field_programa_especifico_fondos
features[field_instance][] = field_collection_item-field_rehabilitaciones_y_o_ampli-field_tipo_de_rehabilitacion
project path = sites/all/modules/custom_modules
